Vai al contenuto principale
POST
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

id
string
obbligatorio

Product Id

Corpo

application/json
slug
string
obbligatorio

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

Risposta

Short URL

full_url
string
obbligatorio

Full URL.

short_url
string
obbligatorio

Short URL.

Ultima modifica il 1 aprile 2026